/* на ПК позволяем фотограции в обложке главной вылезать за пределы блока */

@media screen and (min-width: 961px) {
    .t1241__cover {
    margin-left: -100px;
    margin-right: -100px;
    padding-left: 100px;
    padding-right: 100px;
    }
}

/* скрывать блок с потоком События на главной, если событий нет */

#rec2177408373:has(.js-feed-error-msg) {
  display: none !important;
}

/* добавить узор в фон обложки онлайн клуба */

#rec2175567043 {
  background-image: 
    url("https://static.tildacdn.ink/tild6336-6530-4030-a232-373863366439/bg.svg"),
    linear-gradient(0.501turn, rgba(247, 236, 223, 1) 0%, rgba(244, 229, 212, 1) 77%, rgba(240, 221, 200, 1) 100%);
  
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}